Bug 2910 - [UPDATE REQUEST] mutter
: [UPDATE REQUEST] mutter
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 13:13 MSD by Arkady L. Shane
Modified: 2013-11-01 10:28 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-10-17 13:13:14 MSD
Advisory:
update to 3.8.4

Buildlists:
https://abf.rosalinux.ru/build_lists/1353177
https://abf.rosalinux.ru/build_lists/1353178
Comment 1 Vladimir Potapov 2013-10-23 14:23:19 MSD
The package route to extended testing
Comment 2 Postnikov Dmitry 2013-10-31 15:45:22 MSK
**************************
Extended testing report
**************************

We tested:

mutter-3.8.4-1
and
future mutter-3.8.4-2 :)

All work on 5 computers. No regression.
Comment 3 Vladimir Potapov 2013-10-31 16:40:44 MSK
gnome-settings-daemon-3.8.5-1-rosa2012.1
************************** Advisory ***************************
update to 3.8.4
***************************************************************
QA Verified
Comment 4 Postnikov Dmitry 2013-10-31 17:16:40 MSK
(In reply to comment #3)
> gnome-settings-daemon-3.8.5-1-rosa2012.1

gnome-settings-daemon ???
Comment 5 Vladimir Potapov 2013-10-31 17:41:20 MSK
(In reply to comment #4)
> (In reply to comment #3)
> > gnome-settings-daemon-3.8.5-1-rosa2012.1
> 
> gnome-settings-daemon ???

I'm sorry
Comment 6 Vladimir Potapov 2013-10-31 17:42:10 MSK
mutter-3.8.4-1-rosa2012.1
********************* Advisory **********************
update to 3.8.4
*****************************************************
QA Verified